Cyberduck Mountain Duck CLI

#8139 closed defect (fixed)

Sometimes shows "0 files"

Reported by: Consciousness Owned by: dkocher
Priority: normal Milestone: 4.5.2
Component: core Version: 4.5
Severity: normal Keywords:
Cc: Architecture:
Platform: Mac OS X 10.6

Description

Quite a number of times when I'm at Cyberduck FTP for one of my sites, it reverts to "0 files" in the root or sub-directories. It does not appear (??) to affect the actual site since if I check on a browser at that time it is showing up okay. The annoyance is that I have to re-start the Cyberduck FTP connection to get them to show up again. How do I remedy this repeating problem, and is this any concern in terms of the site itself & files themselves?

~Thank You~

Change History (6)

comment:1 Changed on Aug 3, 2014 at 4:07:07 PM by dkocher

  • Component changed from ftp to core
  • Milestone set to 4.5.2
  • Priority changed from high to normal
  • Resolution set to fixed
  • Severity changed from major to normal
  • Status changed from new to closed
  • Summary changed from Cyberduck sometimes shows "0 files" to Sometimes shows "0 files"

In r14940.

comment:2 Changed on Aug 3, 2014 at 4:11:30 PM by Consciousness

Hi, I don't understand your response... Could you put it in plain English for me? Thank you.

comment:3 Changed on Aug 8, 2014 at 5:08:47 PM by Consciousness

This is still happening. Please advise.

comment:4 Changed on Aug 11, 2014 at 6:55:44 AM by dkocher

Please update to the latest snapshot build available.

comment:5 Changed on Aug 13, 2014 at 1:41:57 PM by dkocher

  • Resolution fixed deleted
  • Status changed from closed to reopened

comment:6 Changed on Aug 13, 2014 at 1:50:41 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

In r15000.

Note: See TracTickets for help on using tickets.
swiss made software